package com.zjrs.zwnw.sxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class SxpzxxLcpzSetDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    @NotBlank(message = "流程ID不能为空")
    private String processdefid;      //流程ID
    @NotBlank(message = "环节ID不能为空")
    private String actiondefid;//环节ID

    public String getProcessdefid() {
        return processdefid;
    }

    public void setProcessdefid(String processdefid) {
        this.processdefid = processdefid;
    }

    public String getActiondefid() {
        return actiondefid;
    }

    public void setActiondefid(String actiondefid) {
        this.actiondefid = actiondefid;
    }
}
